<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="default">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="1" />
            <BottomSurface Support="false" DisplayMode="0" />
        </SurfaceConfig>
        <ROG Width="1224" Height="2700">
            <Portrait>
                <LayerHide Filename="port_up_hide.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_hide.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
</RoundCornerDisplay>
